• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers

Not able to install Illustrator: Not compatible message

New Here ,
May 05, 2020 May 05, 2020

Copy link to clipboard

Copied

I paid the subscription and updated my mac but still de page tells me is not compatible

 

 

{Renamed by MOD}

Views

1.2K

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
May 05, 2020 May 05, 2020

Copy link to clipboard

Copied

Hi there,

 

Sorry to hear about your experience. Would you mind sharing version of OS?

Also, moving this post to Get Started community for expert help.

 

Regards,

Ashutosh

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
May 05, 2020 May 05, 2020

Copy link to clipboard

Copied

Please ensure your computer meets or exceeds the minimum system requirements to run Creative Cloud+ all other apps you intend to use.  If necessary upgrade your operating system to High Sierra or Mojave.
https://helpx.adobe.com/creative-cloud/system-requirements.html

 

Nancy O'Shea, Product User & Community Expert
Alt-Web Design & Publishing ~ Web : Print : Graphics : Media

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Oct 04, 2022 Oct 04, 2022

Copy link to clipboard

Copied

hi, how if my laptop is not supported anymore by the latest OS?
my laptop is macbook late 2013, currently running MacOS Sierra

but when I tried to update to MacOS Monterey, I got the info that this version of OS cannot be installed on this computer.

I have paid the subscription now I cannot use the illustrator app on my laptop?

Is there any way I can use it using older version of illustrator still?

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Oct 04, 2022 Oct 04, 2022

Copy link to clipboard

Copied

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Oct 04, 2022 Oct 04, 2022

Copy link to clipboard

Copied

ai cc 2019 is the last version compatible with your os, https://prodesigntools.com/adobe-cc-2019-direct-download-links.html

 

follow the directions (esp, step 1)

save the install file. it may not remain online.

thank jim @ prodesigntools.com

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Oct 07, 2022 Oct 07, 2022

Copy link to clipboard

Copied

hello all,

thank you so much for your help.

My previous version of Adobe was 2020 and it was working until recently when it suddenly opening up an error messaget.

 

I tried installing Adobe 2019 per your recommendation, but again, when it opens up, it gave me the same error: error 205.

 

What could be the other solution?

Thank you,

Elisa

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Oct 07, 2022 Oct 07, 2022

Copy link to clipboard

Copied

error 205 means the file you downloaded was corrupted.

 

suspend your antivirus and re-download.

 

if you want the 2020 link, contact adobe support, use a browser that allows popups and cookies and contact adobe support by clicking here, https://helpx.adobe.com/contact.html?rghtup=autoOpen
in the chat field (lower right), type AGENT
be patient, it can take quite a while to reach a human

p.s. if you're contacted by anyone (via email or private message), it's much more likely to be a scammer than an adobe representative. ie, double check for an employee badge if contacted in the forums and look for an adobe.com domain in the email address if you click reply to an email. then check again and be very suspicious. any other method of contacting (or offering to contact you) is almost certainly a scam, https://community.adobe.com/t5/using-the-community-discussions/staying-safe-in-the-adobe-support-com....

p.p.s you can also use phone (but chat is usually quicker), https://helpx.adobe.com/contact/phone.html

p.p.p.s. you can also use twitter to tweet @AdobeCare.

 

p.p.p.p.s. why couldn't you update to monterey?  did you restart your mac into safe mode and then install monterey?

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Oct 07, 2022 Oct 07, 2022

Copy link to clipboard

Copied

hi kglad,

 

I have downloaded and used adobe 2020 for almost a year but I wonder why suddenly error 205 pops out and I cannot use the app anymore.

 

I do not use any antivirus on my mac. Therefore I have no idea why the download of the 2019 version has any issue.

 

p.s - p.p.p.s: noted! I will try this

 

p.p.p.p.s: my mac is late 2013, and when I tried to download from App Store I got a pop-up info that "This version of OS cannot be installed on this computer" and I searched it online: MacOS Monterey only can be installed on 2015 Mac and above, so my computer, although still running perfectly, is no longer supported 😞

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Oct 07, 2022 Oct 07, 2022

Copy link to clipboard

Copied

LATEST

oops, sorry.  you're correct about your mac os not being able to use monterey.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines